import { fetch, post } from '@/api/http'
import mockTools from '@/mock'

export default {
GetTeacherList: function(token) {
    // return post('http://test.com/teacherList')
    return new Promise((resolve) => {
      let res = {data: mockTools.data.teacherList}
      resolve(res)
    })
  }
}
